/*
2019.06.18
トップページムービーモーダルテスト用
*/


/*モーダルボタン*/
a.movie_modal_btn{
    margin: auto;
    width: 240px;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    display: block;
    border-radius: 0;
    text-align: center;
    line-height: 3.39;
}    
a.movie_modal_btn:hover{
  background-color: #AA8E76;
  color: #fff;
}


/* ============================■■モーダル内スタイル■■============================ */
.modal_block {
  background-color: #fff !important;
}

.modal_title {
  margin-bottom: 3%; 
  font-size: 18px;
  font-size: 1.8rem;
}

.modal-box {
  margin: auto; 
  width: 100%;
}

.modal-box_title {
  margin-bottom: 4%; 
  text-align: center;
  font-size: 17px;
  font-size: 1.7rem;
}



/* ============================■■共通CLASS■■============================ */
/* clearfix */
.clearfix:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}


/* =========== flexSetting =========== */
/*flex-direction*/
.row-reverse{flex-direction: row-reverse !important;}
.column{flex-direction: column !important;}
.column-reverse{flex-direction: column-reverse !important;}



/* =========== br =========== */

br.appear480{display: none;}

/* 768px */
@media only screen and (max-width: 48em) {
br.erase768{
	display:none;
	}
}

/* 480px */
@media only screen and (max-width: 30em) {
br.erase480{display:none;}
br.appear480{display: block;}
}

/* =========== color =========== */
.white{ color:white !important;}

/* =========== limit =========== */
.limited{width:98%; margin:0 auto;}

.limit1600{max-width:1600px; margin:0 auto;}
.limit1400{max-width:1400px; margin:0 auto;}
.limit1200{max-width:1200px; margin:0 auto;}
.limit1050{max-width:1050px; margin:0 auto;}
.limit1024{max-width:1024px; margin:0 auto;}
.limit960{max-width:960px; margin:0 auto;}
.limit768{max-width:768px; margin:0 auto;}
.limit480{max-width:480px; margin:0 auto;}

/* ========== marginBottom ========== */
.mb0{ margin-bottom:0 !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }
.mb70{ margin-bottom:70px !important; }
.mb80{ margin-bottom:80px !important; }
.mb90{ margin-bottom:90px !important; }
.mb100{ margin-bottom:100px !important; }

/* ========== marginBottomParcent ========== */
.mb0p{ margin-bottom:0 !important; }
.mb01p{ margin-bottom:1% !important; }
.mb02p{ margin-bottom:2% !important; }
.mb03p{ margin-bottom:3% !important; }
.mb05p{ margin-bottom:5% !important; }
.mb10p{ margin-bottom:10% !important; }
.mb15p{ margin-bottom:15% !important; }
.mb20p{ margin-bottom:20% !important; }
.mb30p{ margin-bottom:30% !important; }
.mb40p{ margin-bottom:40% !important; }
.mb50p{ margin-bottom:50% !important; }
.mb60p{ margin-bottom:60% !important; }
.mb70p{ margin-bottom:70% !important; }
.mb80p{ margin-bottom:80% !important; }
.mb90p{ margin-bottom:90% !important; }
.mb100p{ margin-bottom:100% !important; }

/* ========== txt-align ========== */
.txt_left{text-align:left !important;}
.txt_center{text-align:center !important;}
.txt_right{text-align:right !important;}
.txt_just{text-align:justify !important;}

/* ========== width ========== */
.wd100{width: 100%!important;}

/* ========== br ========== */
/* 768px */
@media only screen and (max-width: 48em) {
br.del768{ display:none;}
}

/* ============================■■共通CLASS■■============================ */

/* ●↑汎用スタイル */



/* ======================parts====================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1200px */
@media only screen and (max-width: 75em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}